1. Server >
  2. Unix Server >
  3. Debian Security Advisory 4361-1


ArabicEnglishFrenchGermanGreekItalianJapaneseKoreanPersianPolishPortugueseRussianSpanishTurkishVietnamese
Anzeige

Debian Security Advisory 4361-1

Unix Server vom 30.12.2018 um 00:23 Uhr | Quelle packetstormsecurity.com
Debian Linux Security Advisory 4361-1 - Several vulnerabilities were discovered in libextractor, a library to extract arbitrary meta-data from files, which may lead to denial of service or memory disclosure if a malformed OLE file is processed....

Komplette Webseite öffnen

Newsbewertung

Kommentiere zu Debian Security Advisory 4361-1